[Desktop Entry]
Version=1.0
Icon=terminator
Type=X-XFCE-Helper
Name=Terminator
Name[bg]=Терминатор
Name[ca]=Terminator
Name[da]=Terminator
Name[de]=Terminator
Name[es]=Terminator
Name[fr]=Terminator
Name[he]=מסיים
Name[hr]=Terminator
Name[id]=Terminator
Name[ko]=터미네이터
Name[lt]=Terminator
Name[nb]=Terminator
Name[nl]=Afmaker
Name[pl]=Terminator
Name[pt_BR]=Terminator
Name[ru]=Terminator
Name[sv]=Terminator
Name[tr]=Sonlandırıcı
Name[zh_CN]=Terminator
Name[zh_TW]=終端機
StartupNotify=true
X-XFCE-Binaries=terminator;
X-XFCE-Category=TerminalEmulator
X-XFCE-Commands=%B;
X-XFCE-CommandsWithParameter=%B -x %s;
